Выполнение произвольных команд в Mambo

Дата публикации:
27.02.2006
Всего просмотров:
1648
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-0871
CVE-2006-1794
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Mambo 4.x
Уязвимые версии: Mambo 4.5.3 и 4.5.3h, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать уязвимую систему.

Подробности уязвимости не сообщаются.

URL производителя: www.mamboserver.com

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA